.s8 {font-size: 10px;}
.s9 {font-size: 11px;}
.s10 {font-size: 12px;}
.s11 {font-size: 13px;}
.s12 {font-size: 14px;}
.s13 {font-size: 15px;}
.s14 {font-size: 16px;}
.s16 {font-size: 18px;}
.s18 {font-size: 20px;}
.s20 {font-size: 22px;}
.s22 {font-size: 24px;}
.s24 {font-size: 26px;}
.s26 {font-size: 28px;}
.s28 {font-size: 30px;}
.s32 {font-size: 34px;}
.s36 {font-size: 38px;}
.s40 {font-size: 42px;}
.s48 {font-size: 50px;}
ul {margin-top: 0px; margin-bottom: 0px;}
ol {margin-top: 0px; margin-bottom: 0px;}
.B {font-weight: bold;}
.I {font-style: italic;}
.U {text-decoration: underline;}
.left {text-align: left}
.right {text-align: right}
.justify {text-align: justify}
.center {text-align: center}
.FComic {font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;}
.FCourier {font-family: "Courier New", "Andale Mono", Courier monospace;}
.FMinion {font-family: "Minion Web", Georgia, Palatino, "Times New Roman", "Times", serif;}
.FMyriad {font-family: "Myriad Web", Verdana, Tahoma, Arial, Helvetica, sans-serif;}
.FSwiss {font-family: Arial, Helvetica, sans-serif;}
.FTimes {font-family: "Times New Roman", "Times", serif;}
.FTrebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.FVerdana {font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif;}
.c346 H1, .c346 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H2, .c346 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H3, .c346 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #9E5244; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none; background-color: #FFFFFF; }
.c346 H4, .c346 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H5, .c346 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H6, .c346 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c346 ul {padding: 0px;margin-left: 0px;}
.c346 ol {padding: 0px;margin-left: 0px;}
.c346 p, .c346 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c346, span.c346, td.c346, .c346 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal;}
.c346 a:link {color: #994F42; text-decoration: underline; font-style: normal; font-weight: normal}
.c346 a:visited {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c346 a:hover {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c346 {padding: 8px;}
.S346F1 {color: #6E382F;}
.S346B1 {color: #FF827F;}
.S346F2 {color: #9E5244;}
.S346B2 {color: #FFFFFF;}
.S346F3 {color: #5C3028;}
.S346B3 {color: #BD685D;}
.S346F4 {color: #994F42;}
.S346B4 {color: #FFD2CC;}
.S346F5 {color: #B55E4E;}
.S346B5 {color: #F5E4E2;}
.S346F6 {color: #FFFFFF;}
.S346B6 {color: #E8DDDC;}
.S346F7 {color: #C40C22;}
.S346B7 {color: #F0F0F0;}
.S346F8 {color: #37A615;}
.S346B8 {color: #ECECEC;}
img.c346 {margin: 8px;padding: 0px;}
.c356 H1, .c356 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H2, .c356 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H3, .c356 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #6E382F; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H4, .c356 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H5, .c356 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c356 H6, .c356 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c356 ul {padding: 0px;margin-left: 0px;}
.c356 ol {padding: 0px;margin-left: 0px;}
.c356 p, .c356 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c356, span.c356, td.c356, .c356 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal;}
.c356 a:link {color: #994F42; text-decoration: underline; font-style: normal; font-weight: normal}
.c356 a:visited {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c356 a:hover {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c356 {padding: 4px;}
.S356F1 {color: #6E382F;}
.S356B1 {color: #FF827F;}
.S356F2 {color: #9E5244;}
.S356B2 {color: #FFFFFF;}
.S356F3 {color: #5C3028;}
.S356B3 {color: #BD685D;}
.S356F4 {color: #994F42;}
.S356B4 {color: #FFD2CC;}
.S356F5 {color: #B55E4E;}
.S356B5 {color: #F5E4E2;}
.S356F6 {color: #FFFFFF;}
.S356B6 {color: #E8DDDC;}
.S356F7 {color: #C40C22;}
.S356B7 {color: #F0F0F0;}
.S356F8 {color: #37A615;}
.S356B8 {color: #ECECEC;}
img.c356 {margin: 8px;padding: 0px;}
.c363 H1, .c363 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H2, .c363 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H3, .c363 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #6E382F; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H4, .c363 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H5, .c363 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c363 H6, .c363 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c363 ul {padding: 0px;margin-left: 0px;}
.c363 ol {padding: 0px;margin-left: 0px;}
.c363 p, .c363 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c363, span.c363, td.c363, .c363 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C3028; text-decoration: none; font-weight: normal;	font-style: normal;}
.c363 a:link {color: #994F42; text-decoration: underline; font-style: normal; font-weight: normal}
.c363 a:visited {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c363 a:hover {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c363 {padding: 0px;}
.S363F1 {color: #6E382F;}
.S363B1 {color: #FF827F;}
.S363F2 {color: #9E5244;}
.S363B2 {color: #FFFFFF;}
.S363F3 {color: #5C3028;}
.S363B3 {color: #BD685D;}
.S363F4 {color: #994F42;}
.S363B4 {color: #FFD2CC;}
.S363F5 {color: #B55E4E;}
.S363B5 {color: #F5E4E2;}
.S363F6 {color: #FFFFFF;}
.S363B6 {color: #E8DDDC;}
.S363F7 {color: #C40C22;}
.S363B7 {color: #F0F0F0;}
.S363F8 {color: #37A615;}
.S363B8 {color: #ECECEC;}
img.c363 {margin: 8px;padding: 0px;}
.c370 H1, .c370 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c370 H2, .c370 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c370 H3, .c370 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c370 H4, .c370 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c370 H5, .c370 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #6E382F; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c370 H6, .c370 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c370 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c370 ul {padding: 0px;margin-left: 0px;}
.c370 ol {padding: 0px;margin-left: 0px;}
.c370 p, .c370 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 1em; margin-bottom: 0.25em;  padding: 0px}
div.c370, span.c370, td.c370, .c370 td { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal;}
.c370 a:link {color: #994F42; text-decoration: underline; font-style: normal; font-weight: normal}
.c370 a:visited {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c370 a:hover {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c370 {padding: 4px;}
.S370F1 {color: #6E382F;}
.S370B1 {color: #FF827F;}
.S370F2 {color: #9E5244;}
.S370B2 {color: #FFFFFF;}
.S370F3 {color: #5C3028;}
.S370B3 {color: #BD685D;}
.S370F4 {color: #994F42;}
.S370B4 {color: #FFD2CC;}
.S370F5 {color: #B55E4E;}
.S370B5 {color: #F5E4E2;}
.S370F6 {color: #FFFFFF;}
.S370B6 {color: #E8DDDC;}
.S370F7 {color: #C40C22;}
.S370B7 {color: #F0F0F0;}
.S370F8 {color: #37A615;}
.S370B8 {color: #ECECEC;}
img.c370 {margin: 4px;padding: 0px;}
.c414 H1, .c414 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c414 H2, .c414 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c414 H3, .c414 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #6E382F; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c414 H4, .c414 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c414 H5, .c414 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c414 H6, .c414 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c414 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c414 ul {padding: 0px;margin-left: 0px;}
.c414 ol {padding: 0px;margin-left: 0px;}
.c414 p, .c414 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c414, span.c414, td.c414, .c414 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #6E382F; text-decoration: none; font-weight: normal;	font-style: normal;}
.c414 a:link {color: #994F42; text-decoration: underline; font-style: normal; font-weight: normal}
.c414 a:visited {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c414 a:hover {color: #B55E4E; text-decoration: underline; font-style: normal; font-weight: normal}
.c414 {padding: 4px;}
.S414F1 {color: #6E382F;}
.S414B1 {color: #FF827F;}
.S414F2 {color: #9E5244;}
.S414B2 {color: #FFFFFF;}
.S414F3 {color: #5C3028;}
.S414B3 {color: #BD685D;}
.S414F4 {color: #994F42;}
.S414B4 {color: #FFD2CC;}
.S414F5 {color: #B55E4E;}
.S414B5 {color: #F5E4E2;}
.S414F6 {color: #FFFFFF;}
.S414B6 {color: #E8DDDC;}
.S414F7 {color: #C40C22;}
.S414B7 {color: #F0F0F0;}
.S414F8 {color: #37A615;}
.S414B8 {color: #ECECEC;}
img.c414 {margin: 8px;padding: 0px;}
a.c11909normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F;}
a.c11909normal:link {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11909normal:active {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11909normal:visited {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11909normal:hover {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11909selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F;}
a.c11909selected:link {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11909selected:active {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11909selected:visited {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11909selected:hover {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11909hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F;}
a.c11909hover:link {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11909hover:active {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11909hover:visited {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11909hover:hover {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
.c11909 {font-size: 1px; padding: 0px;}
a.c11921normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F;}
a.c11921normal:link {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921normal:active {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921normal:visited {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921normal:hover {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #9E5244;}
a.c11921selected:link {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921selected:active {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921selected:visited {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921selected:hover {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #9E5244;}
a.c11921hover:link {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921hover:active {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921hover:visited {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11921hover:hover {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
.c11921 {font-size: 1px; padding: 0px;}
a.c11922normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F;}
a.c11922normal:link {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922normal:active {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922normal:visited {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922normal:hover {color: #6E382F; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #9E5244;}
a.c11922selected:link {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922selected:active {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922selected:visited {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922selected:hover {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #9E5244;}
a.c11922hover:link {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922hover:active {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922hover:visited {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11922hover:hover {color: #9E5244; text-decoration: none; font-style: normal; font-weight: bold;}
.c11922 {font-size: 1px; padding: 0px;}
a.c14321_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14321_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14321_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F; }
a.c14321_normal:link {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14321_normal:active {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_normal:visited {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14321_normal:hover {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_selected:link {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_selected:active {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_selected:visited {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14321_selected:hover {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14321 {font-size: 1px; padding: 0px;}
a.c14327_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14327_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14327_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E382F; }
a.c14327_normal:link {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14327_normal:active {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_normal:visited {color: #6E382F; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14327_normal:hover {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_selected:link {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_selected:active {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_selected:visited {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14327_selected:hover {color: #6E382F; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14327 {font-size: 1px; padding: 0px;}
